@media screen and (mid-width: 860px){
    .function-full{
     display:none;
   }
   .toggle-function{
    display:inline-block;
  }
}
@media(max-width: 1170px){
  .headersection-news {
    background-size:contain;
    background-color: #00703c;
 }
.donation-desc {
   
    bottom: 0;
    left: 19px;
    padding: 18px 10px;
}
  .green-section h2, .grey-section h2{
    font-size: 43px;
    line-height: 53px;
  }  
  .blist-back{
    width: 100%;
    margin-bottom: 30px;   
  }
  .sponsor-section-list .addspace {
    padding-left: 15px;
    padding-right: 15px;
}
  .sponsor-section-list .row {
    margin-left: -15px; 
    margin-right:-15px; 
}
  .directodesc {
    max-width: 250px;
  }
  .designation{
    margin-bottom: 0;
  }
  .sponsor-section-logo .container{
     padding-left: 15px; 
     padding-right: 15px; 
  }
  .sponsor-section-logo .row {
     margin-left: -15px; 
     margin-right: -15px; 
  }
  .sponsor-border {
    max-width: 245px;
    width: 100%;
  }
  .sa-sponsor-border {
    max-width:300px;
    width:100%;
    margin-top:30px;
  }
  .paycontainer {
    margin-right: 29px;
  }
  .cnumber {
    max-width: 73%;
  }  
  .cardpay-area select{
    width: 73.5px;
  }
  .payhere {
    margin-top: 10px;
  }
  .paycontainer{
    margin-bottom: 27px;
  }
}
@media(max-width: 1023px){
  .cnumber {
    max-width: 75%;
}
  .agree-line [type="checkbox"]:not(:checked) + label, .agree-line [type="checkbox"]:checked + label{
    line-height: 31px;
  }
  .agree-line{
    padding-left: 15px;
  }
  .footer-menu-list ul li a{
    font-size: 17px;
  }
  .donate-form h2 {
    font-size: 38px;
    line-height: 42px;
    margin: 0 0 12px 0;
  }
  fieldset.swatch-picker {
    margin-top: 31px;
    margin-bottom: 31px;
  }
  .donate-amount-area h3 {
   
    padding: 32px 0 23px 0;
    position: relative;
  }
  .donate-amount-area>center>a {
    margin-top: 30px;
    padding: 19px 20px;
    font-size: 20px;
  }
  .donate-form p{
    margin: 0;
  }
  .donation-desc p{
    max-width: 100%;
  }
  .donation-desc{
    position: static;
    margin-top: 80px;
  }
.headersection-news {
    background-color:#00703c;
    background-size:cover;
}
  .sponsor-section-list .addspace {
    padding-left: 15px;
    padding-right: 15px;
  }
  .blist-back{
    width: 100%;
    padding-right: 20px;
  }
  .directodesc,.photo-social {
    max-width: 100%;
  }
  .photo-social{
    margin: 0;
  }
  .about-section p{
    max-width: 700px;
  }
  .bphoto{
    text-align: center;
  }
  .directodesc {
    margin-top: 10px;
  }
}
@media(max-width: 812px){
  .donate-form.donate-pay-area h2 {
    margin: 0 0 14px 0;
  }
  .checkmark {
    top: 0;
  }
  .paycontainer{
    font-size: 16px;
  }
  span.payvalue {
    font-size: 23px;
    line-height: 26px;
    margin-bottom: 20px;
  }  
  .donate-form h2 {
    font-size: 32px;
    line-height: 42px;
    margin: 0 0 12px 0;
}
  .sponsor-section-logo {
    padding-top: 30px;
    padding-bottom: 0;
  }
  .stext h5{
        font-size: 20px;
  }
  .sponsor-images div.sponsor-border,.sponsor-images div.sa-sponsor-border,.sponsor-images div.display-table,.sponsor-images div.table-cell,.sponsor-images div.overlay,.sponsor-images div.satext-overlay,.sponsor-images div.satext,.sponsor-images div.stext {
    width: 100%;
  }

  sponsor-home div.sponsor-border,.sponsor-images div.sa-sponsor-border,.sponsor-home div.display-table,.sponsor-home div.table-cell,.sponsor-home div.overlay,.sponsor-images div.satext-overlay,.sponsor-images div.satext,.sponsor-home div.stext {
    width: 100%;
  }
  .headersection.headersection-directors .banner-text p{
    line-height: 26px;
  }
  .headersection.headersection-directors .banner-text h1 {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 10px;
}
  .sponsor-section-list {
    padding-top: 30px;
    padding-bottom: 0;
}
  .directodesc p{
    max-width: 100%;
  }
  #menu.active ul li, #menu.active ul{
    float: none !important;
  }
  #menu.active ul li a{
    padding-right: 0;
    display: block;
    padding-bottom: 20px;
  }
  body .row {
    margin-left: 0 !important;
      margin-right: 0 !important;
      
  }
  .banner-table{max-width: 100%;}
  .about-section p {
      max-width: 100%;
  }
  .banner-text h1{
    max-width: 100%;
        font-size: 40px;
    line-height: 45px;
  }
  .banner-text p,p{
    font-size: 15px;
  }
  .about-section {
    padding-top: 30px;
  }
  .about-section h2,.grey-section h2, .green-section h2,.sponsor-section h2,.contact-section h2{
    font-size: 40px;
    line-height: 47px;
    margin-bottom: 20px;
  }
  .green-section,.sponsor-section,.sa-sponsor-section{
    margin-top: 30px;
  }
  .grey-section p, .green-section p {
    font-size: 15px;
    max-width: 100%;
    margin: 0 auto;
    line-height: 24px;
  }
  .sponsor-images div.sponsor-images-inner {
    width: 33%;
  }

  
  .sponsor-home div.sponsor-home-inner {
    width: 33%;
  }

  .contact-section h2 {
    padding: 30px 0 0 0;
  }
  .contact-section form{
    max-width: 100%;
  }
  .contact-row {
    margin-bottom: 0;
  }
  .contact-row input{
    margin-bottom: 10px;
  }
  

  #nav-icon {
    width: 30px;
    height: 20px;
    display: block;
    position: absolute;
       top: 70px;
      right: 20px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    display: block;
        z-index: 9999;
  }

  #nav-icon span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #fff;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }

  #nav-icon {
    text-decoration: none;
    color: #000;
   
  }

  #nav-icon:after {
    content: "";
    margin-left: 40px;
    font-size: 24px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 0.95em;
  }

  #nav-icon span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
  }

  #nav-icon span:nth-child(2) {
    top: 8px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
  }

  #nav-icon span:nth-child(3) {
    top: 16px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
  }

  /* Icon Animation */

  .active #nav-icon span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -3px;
    left: 8px;
  }

  .active #nav-icon span:nth-child(2) {
    width: 0%;
    opacity: 0;
  }

  .active #nav-icon  span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 19px;
    left: 8px;
  }

  #menu.active {
    overflow-y: scroll;
    overflow-x: hidden;
  }



  #menu {
     position: fixed;
     top: 0;
     bottom: 0;
     width: 260px;
     left: -260px;
     height: 100%;
     -webkit-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: 0.30s ease;
    -moz-transition: 0.30s ease;
    -o-transition: 0.30s ease;
    transition: 0.30s ease;
  }
        #menu.active {
    -webkit-transform: translate(260px, 0px);
    -moz-transform: translate(260px, 0px);
    -o-transform: translate(260px, 0px);
    -ms-transform: translate(260px, 0px);
    transform: translate(260px, 0px);
    background: rgba(0,0,0,0.9);
  }
}

@media (max-width: 479px){
  .cardpay-area select {
    width: 50%;
  }
  span#errmsg{
    text-align: left;
  }
  .cardpay-area .cvcarea input{
    margin-left: 0;
  }
  form.cardpay-area .cvcarea label {
    width: 100%;
  }
  .cnumber {
    max-width: 100%;
  }
  form.cardpay-area .form-group.expirydate {
    margin: 0;
  }
  form.cardpay-area label{
    line-height: 24px;
  }
  form.cardpay-area .form-group {
    margin-bottom: 25px;
    width: 100%;
  }
  form.cardpay-area .form-group.cvcarea{
    margin-top: 10px;
  }
  .cvcarea{
    margin-left: 0;
  }
  .donate-form.donate-pay-area {
    max-width: 100%;
    width: 100%;
}
  .swatch-picker label{
        margin: 5px 2px 0 2px;
  }
  .donated-amount{
    margin-left: 10px;
    margin-right: 10px;
  }
  .donation-desc h3 {
    font-size: 27px;
    line-height: 27px;
    margin: 0 0 10px 0;
  }
  .other{
    margin-top: 5px;
  }
  .agree-line {
    padding-left: 3px;
  }
  .agree-line [type="checkbox"]:not(:checked) + label, .agree-line [type="checkbox"]:checked + label{
    padding-left: 47px;
  }
  .banner-text h1 {
   
      font-size: 32px;
      line-height: 40px;
  }
  .about-section h2,.grey-section h2, .green-section h2, .sponsor-section h2, .contact-section h2 {
    font-size: 30px;
    line-height: 39px;
    margin-bottom: 20px;
  }
}
@media(max-width: 414px){
  .agree-line [type="checkbox"]:not(:checked) + label:before, .agree-line [type="checkbox"]:checked + label:before{
    left: 13px;
  }
  .agree-line [type="checkbox"]:not(:checked) + label:after, .agree-line [type="checkbox"]:checked + label:after{
    left: 20px;
  }
}
@media(max-width: 320px){
  .agree-line [type="checkbox"]:not(:checked) + label, .agree-line [type="checkbox"]:checked + label {
      padding-left: 44.1px;
      text-align: left;
  }
}
